summaryrefslogtreecommitdiff
path: root/qa/065
diff options
context:
space:
mode:
Diffstat (limited to 'qa/065')
-rwxr-xr-xqa/06527
1 files changed, 27 insertions, 0 deletions
diff --git a/qa/065 b/qa/065
new file mode 100755
index 0000000..3291c95
--- /dev/null
+++ b/qa/065
@@ -0,0 +1,27 @@
+#! /bin/sh
+# PCP QA Test No. 065
+# retrospective stores
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+echo "archive past ..."
+src/storepast -a src/foo
+
+echo "multi-volume archive past ..."
+src/storepast -a src/mv-foo
+
+echo "no index archive past ..."
+src/storepast -a src/noti-foo
+
+